﻿/* Themes */

    body.t-dark,
    .t-dark .c-btn--white,
    .t-dark .c-header__identifier,
    .t-dark .c-header__unit-link,
    .t-dark .c-header__unit-link:hover,
    .t-dark .c-header__unit-link:focus,
    .t-dark .c-header__office,
    .t-dark .c-headline--event__date,
    .t-dark .c-list__secondary,
    .t-dark .c-overlay__link,
    .t-dark .calendarHeaderLabel,
    .t-dark .c-form__field input[type=checkbox]:checked:before,
    .t-dark .c-btn { color: #fff; }

    .u-required { font-weight: 800; color: #de0000; text-shadow: 1px 1px #000; }

    .t-dark .c-map__canvas a { color: #bb0000; }
    .t-dark .c-map__canvas a:hover, .t-dark .c-map__canvas a:focus { color: #660000; }

    body.t-dark,
    .t-dark .c-btn--white,
    .t-dark .u-bg-white,
    .t-dark .sm-simple a.current,
    .t-dark .c-infobox,
    .t-dark .calendar-month,
    .t-dark .c-accordian__label:hover,
    .t-dark .c-paging a,
    .t-dark .c-map__canvas,
    .t-dark .c-map__loader { background-color: #000; }

    .t-dark .o-container--lg,
    .t-dark .u-rounded,
    .t-dark .sm-simple,
    .t-dark .calendar-month td.skip,
    .t-dark .c-accordian { background-color: #333; }

    .t-dark a,
    .t-dark .calendar-event .mainbar a { text-decoration: none; }

    .t-dark a,
    .t-dark .c-list__title,
    .t-dark .c-headline--sub,
    .t-dark .calendar-month a { color: #9db8db; }
    
    .t-dark a:hover,
    .t-dark a:focus,
    .t-dark .calendar-month a:hover,
    .t-dark .calendar-month a:focus { color: #b7d6ff; }

    .t-dark .c-header__osu-logo { content:url("/img/logo-sl-white.png"); }
    .t-dark .c-header__osu-logo--university { content:url("/img/logo-white.png"); }

    .t-dark .c-header__vision,
    .t-dark .c-form__tip { color: #ccc; }

    .t-dark .c-header__vision:hover,
    .t-dark .c-header__vision:focus,
    .t-dark .button-ical:hover,
    .t-dark .button-ical:focus,
    .t-dark .c-experience__departments-link:hover,
    .t-dark .c-experience__departments-link:focus { border-color: #fff; color: #fff; }

    .t-dark .s-editor a,
    .t-dark .calendar-event .mainbar a { background: linear-gradient( to bottom, transparent, transparent 1.1em, #b7d6ff, #b7d6ff 1.2em, transparent 1px ); }

    .t-dark .st0 { fill: #fff; }

    .t-dark .sm-simple a,
    .t-dark .sm-simple a:hover,
    .t-dark .sm-simple a:focus,
    .t-dark .sm-simple a:active { color: #ccc; }
    
    .t-dark .sm-simple a span.sub-arrow { background: rgba(0, 0, 0, 0.08); color: #eee; }
    .t-dark .sm-simple ul { background: rgba(179, 179, 179, 0.1); }
    .t-dark .sm-simple a:hover, .t-dark .sm-simple a:focus { color: #fff !important; }
        @media (min-width: 1180px) {
          .t-dark .sm-simple { background: #333; }
          .t-dark .sm-simple a, .t-dark .sm-simple a:hover, .t-dark .sm-simple a:focus, .t-dark .sm-simple a:active, .t-dark .sm-simple a.highlighted { color: #fff; }
          .t-dark .sm-simple a:hover, .t-dark .sm-simple a:focus, .t-dark .sm-simple a:active, .t-dark .sm-simple a.highlighted, .t-dark .sm-simple a.is-active { background: #666; }
          .t-dark .sm-simple a.current { background: #000; }
          .t-dark .sm-simple ul { background: #333; }
          .t-dark .sm-simple span.scroll-up,
          .t-dark .sm-simple span.scroll-down { background: #333; }
          .t-dark .sm-simple span.scroll-up-arrow, .t-dark .sm-simple span.scroll-down-arrow { border-color: transparent transparent #555555 transparent; }
          .t-dark .sm-simple span.scroll-down-arrow { border-color: #555555 transparent transparent transparent; }
        }

    .t-dark .c-infobox__image:before { border-color: transparent transparent #000 transparent; }
        @media only screen and (min-width: 720px) {
			.t-dark .c-infobox__controls { background: #000; }
		}

    .t-dark .c-search__trigger { color: #eee; }
        .t-dark .c-search__trigger:hover, .t-dark .c-search__trigger:focus { background-color: #333; color: #fff; }


    .t-dark .c-form__field input[type="text"],
    .t-dark .c-form__field input[type="tel"],
    .t-dark .c-form__field input[type="number"],
    .t-dark .c-form__field input[type="password"],
    .t-dark .c-form__field textarea,
    .t-dark .c-form__field select { background-color: #000; color: #fff; border-color: #ccc; }

        .t-dark .c-form__field input[type="text"]:hover,
        .t-dark .c-form__field input[type="tel"]:hover,
        .t-dark .c-form__field input[type="number"]:hover,
        .t-dark .c-form__field input[type="password"]:hover,
        .t-dark .c-form__field textarea:hover,
        .t-dark .c-form__field select:hover,
        .t-dark .c-form__field input[type="checkbox"]:hover,
        .t-dark .c-form__field input[type="radio"]:hover,
        .t-dark .c-form__field input[type="text"]:focus,
        .t-dark .c-form__field input[type="tel"]:focus,
        .t-dark .c-form__field input[type="number"]:focus,
        .t-dark .c-form__field input[type="password"]:focus,
        .t-dark .c-form__field textarea:focus,
        .t-dark .c-form__field select:focus,
        .t-dark .c-form__field input[type="checkbox"]:focus,
        .t-dark .c-form__field input[type="radio"]:focus,
        .t-dark .c-btn--white,
        .t-dark .c-paging a:hover,
        .t-dark .c-paging a:focus{ border-color: #fff; }

    .t-dark .c-form__field input[type=radio]:checked:before { background-color: #fff; }

    .t-dark .c-btn { border: 1px solid transparent; }
    .t-dark .c-btn--ghost, .t-dark .c-btn--white { border-color: #fff; }
    .t-dark .c-btn:focus,
    .t-dark .c-btn:hover { background-color: #000; border-color: #fff; }

    .t-dark .c-btn--downplay { background-color: #666; }

    .t-dark .u-bg-silver { background-color: #333; }
    .t-dark .u-bg-gray { background-color: #666; }

    .t-dark .c-feed { color: #ccc; }
		.t-dark .c-feed__link { color: #eee; background: #000; }
		
		.t-dark .c-feed__link:hover, .t-dark .c-feed__link:focus { border-color: #fff; }

	.t-dark .c-feed__header { border: solid #ccc; border-width: 0 0 1px 0; }
		.t-dark .c-feed__header:before { border-color: transparent transparent #999 transparent; }
		.t-dark .c-feed__header:after { border-color: transparent transparent #000 transparent; }
	
	.t-dark .c-feed__date { color: #ddd; }
	.t-dark .c-feed__text em { color: #ccc; }	
	
    @media only screen and (min-width: 480px) {
        .t-dark .c-feed__text:before { background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); }
	}

    .t-dark .c-list__link:hover, .t-dark .c-list__link:focus { color: #fff; }

    .t-dark .c-list__link--icon-16,
    .t-dark .c-list__link--icon-32,
    .t-dark .c-list__link--icon-64 { background: #000; color: #fff; }
        .t-dark .c-list__link--icon-16:hover,.t-dark .c-list__link--icon-16:focus, .t-dark .c-list__link--icon-32:hover, .t-dark .c-list__link--icon-32:focus, .t-dark .c-list__link--icon-64:hover, .t-dark .c-list__link--icon-64:focus { border-color: #fff; }
        .t-dark .c-list__link--icon-16.is-active,
        .t-dark .c-list__link--icon-32.is-active{ border-color: #fff; }   

    
    .t-dark #calendar .button-search,
    .t-dark #calendar .tabs li a { color: #fff; background-color: #333; }

    .t-dark #calendar .button-search:hover,
    .t-dark #calendar .button-search:focus,
    .t-dark #calendar .tabs li a:hover,
    .t-dark #calendar .tabs li a:focus,
    .t-dark #calendar-filter a:hover,
    .t-dark #calendar-filter a:focus { border-color: #fff; color: #fff; background-color: #000; }

    .t-dark #calendar .tabs li.active a { background-color: #bb0000; border-color: #fff; color: #fff; }

    .t-dark .calendar-month a.next,
    .t-dark .calendar-month a.previous { background: #333; }
        
    .t-dark .calendar-month a.button { border: 1px solid #ddd; color: #ddd; }
        .t-dark .calendar-month a.button:hover, .calendar-month a.button:focus { color: #fff; border-color: #fff; }
    .t-dark .calendar-month a.button.inactive { background: #666; color: #ccc; }

    .t-dark .calendar-month td.more { background-image: url("/img/event-calendar/icon-pagecorner-dark.png"); }

    .t-dark .c-section--special-silver { background-color: #000; }
	    .t-dark .c-section--special-silver:after { border-color: #333 transparent transparent transparent; }	
	.t-dark .c-section--special { background-color: #333; }
        .t-dark .c-section--special:after { border-color: #000 transparent transparent transparent; }

    .t-dark .c-site-alert__container,
    .t-dark .calendar-month td.today { color: #fff; border-color: #d4e1e2 !important; background-color: #3a4656 !important; }

	.t-dark .c-site-alert__container h2 { color: #d4e1e2; }

    .t-dark .c-attachment { background-color: #000; }

    .t-dark .c-list__icon { color: #fff; }

    .t-dark .c-footer__wordmark a { background: url("../img/osu-web-footer-light.png") 0 0 no-repeat; }

    .t-dark .c-table, .t-dark .s-editor table { background: #000; }
    .t-dark .c-table__caption { color: #999; }
	.t-dark .c-table tr:nth-child(even), .t-dark .s-editor tr:nth-child(even) { background-color: #333; }
    .t-dark .c-table th, .t-dark .s-editor th { background: #666; color: #fff; }
    .t-dark .c-table__invert-header th { background: #000; }

    /* Callouts */

    .t-dark .c-callout--info { color: #fff; border-color: #eee; background-color: #666; }
	.t-dark .c-callout--info h2 { color: #eee; }

	.t-dark .c-callout--warning { color: #fff; border-color: #f8eed7; background-color: #302201; }
	.t-dark .c-callout--warning h2 { color: #f8eed7; }

    .t-dark .c-callout--error { color: #fff; border-color: #ffe8e7; background-color: #700000; }
	.t-dark .c-callout--error h2 { color: #ffe8e7; }
    
	.t-dark .c-callout--notice { color: #fff; border-color: #d9f6ff !important; background-color: #012e3c !important; }
	.t-dark .c-callout--notice h2 { color: #d9f6ff; }

	.t-dark .c-callout--success { color: #fff; border-color: #d7ffd7; background-color: #013901; }
	.t-dark .c-callout--success h2 { color: #d7ffd7; }

	.t-dark .u-color-blue { color: #d9f6ff; }
	.t-dark .u-color-gray { color: #d7ffd7 }
	.t-dark .u-color-green { color: #d7ffd7; }
	.t-dark .u-color-yellow { color: #f8eed7; }


    /* Cards */

    .t-dark .c-card { background-color: #000; }
    
	.t-dark .c-card--ltr .c-card__image:before { border-color: transparent #000 transparent transparent; }
    .t-dark .c-card--ltr .c-card__text:after { background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); }

	.t-dark .c-card__image { background: #ccc; }
		.t-dark .c-card__image:before { border-color: transparent transparent #000 transparent; }

	.t-dark .c-card__link { color: #eee; }
		.t-dark .c-card__link:hover, .t-dark .c-card__link:focus { border: 1px solid #fff; color: #fff; }

	.t-dark .c-card__header { color: #999; }
	.t-dark .c-card__subheader { color: #eee; }

    /*Forms*/

    .t-dark .c-form__legend { color: #fff; border-color: #ccc; }
        .t-dark .c-form__legend:before { border-color: #ccc transparent transparent transparent; }
	    .t-dark .c-form__legend:after { border-color: #333 transparent transparent transparent; }

    .t-dark .u-scroll { scrollbar-track-color: #666; scrollbar-dark-shadow-color: #666; }
	    .t-dark .u-scroll::-webkit-scrollbar-track { background: #666; border-left: 1px solid transparent; }